-- znajdz nazwe tabeli dla garbage collectora FILESTERAM
USE PLSSUG_DEMO2;
GO

SELECT *
FROM sys.internal_tables
WHERE name LIKE '%tomb%'

-- uruchom nowe okno DAC, zamias <tombstone_table> wpisz nazwe uzyskana krok wczesniej
-- i wywolaj ponizszy kod
SELECT *
FROM sys.<tombstone_table>


-- SELECT * FROM sys.filestream_tombstone_2073058421

-- zauwaz, ze w tabeli jest 101 wpisów - czyli 100 aktualizacji i jedno kasowanie